*
{
margin: 0px;
padding: 0px;
}
body {

	background: #eaeae2 url(images/back_all.gif) repeat-y center;
	font: 13px Arial, Helvetica, sans-serif;
	color: #000000;
	padding:0;
	margin:0;
}
.hover a
{
	font:normal normal 600 11px tahoma;
	color:#807c6a;
	text-decoration:none;
}

.hover a:hover
{
	text-decoration:underline;
}
/*logo styles */
#Layer2 {
	position:absolute;
	left:0px;
	top:0px;
	width:400px;
	height:50px;
	z-index:1;
}
#main
{
	width: 900px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
}
#normalparagraph
{
	font:normal normal 400 11px tahoma; 
}
#topheader
{
	background:url(images/topheaderbg.gif) 0 top repeat-x;
	height:150px;
	vertical-align:bottom;
	
}
#content
{
	height:105px;
	text-align:right;
	border-bottom:#b4b09c solid 6px;
	
}
#contentdata
{
	width:795px;
	float:left;
	margin-left:auto;
}
#content1
{
	float:right;
	width:250px;
	text-align:left;
	color:#FFF;
	font-weight:bold;
	text-align:right;
	
}
#content1 h2
{
	color:#ffffff;
	font-family:Myriad Pro;
	font-weight:normal;
}
#contentimage
{
	width:105px;
	float:right;
	
}
#menu
{
	background:url(images/manubg.gif) 0 center repeat-x;
	height:40px;
	margin-bottom:;
	margin-top:0px;
	text-align:right;
	border-top:#fff solid 2px;
	padding-left:30px;
}
#menutop_line
{
	background:#fff;
	height:2px;
	margin:0;
	padding:0;
}
#menu_top
{
	border-top: 3px solid WHITE; /*optional border across top*/
	margin: 0;
	padding: 0;
	font-family:tahoma;
	font-size:16px;
	font-weight:normal;
	color:#fff;
	height:38px;
	
}
#menu_top ul
{
	display:inline;
	float:right;
	list-style:none;
	padding-top:8px;
	padding-bottom:11px;
}
#menu_top ul li
{
	display:inline;
	list-style-type:none;
	color:#ffffff;
	background: url(images/arrow.gif) top center no-repeat;
		padding: 8px 0px 0 0px;

}
#menu_top ul li a
{
	color:#ffffff;
	text-decoration:none;
	cursor:pointer;
	
}
#menu_top ul li a span
{
	font: normal normal 600 12px tahoma;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	padding-bottom:10px;
}
#menu_top ul li a:hover 
{
	background:#333300;
}
.flashholder 
{
	margin:0;
	padding:0;
	background:#940700;
	text-align:left;
}
#flash_content
{
	padding-top:43px;
}
#flash_left
{
	float:left;
	width:400px;
	margin:0;
	
}
flash_right
{
	float:right;
	width:400px;
	margin:0;
}
#body
{
	height:auto;
	width:900px;
}
.innerbody
{
	margin:5px;
	margin-top:6px;
	width:890px;
	height:400px;
	background-color: #FFFFFF;
}

#footer
{
	height:100px;
	margin:0;
	padding:0;
	background:#e2e0d7;
	clear:both;
}
.copyright
{
	float:left;
	margin:0;
	padding:0;
	height:70px;
	width:260px;
	font:normal normal 500 11px tahoma;
	text-align:center;
	line-height:20px;
	
}
.copyright a
{
	color:#958e73;
	text-decoration:none;
}
.copyright a:hover
{
	text-decoration:underline;
}
.footer_shadow
{
	float:right;
	width:16px;
	text-align:right;
	background:url(images/footer_shadow.gif) 0 center no-repeat;
	height:70px;
}
.footermenu
{
	float:right;
	margin:0;
	padding:0;
	background:url(images/footerbg.gif) 0 center repeat-x;
	height:70px;
	width:600px;
}
.footermenu1
{
	color:#e78985;
	padding:15px 0px 5px 20px;;
	font-size:22px;
}
.footermenu1 span 
{
	padding:10px 5px 10px 5px;
	font:normal normal 300 12px tahoma;
	color:#fff;
}

.footermenu1 span  a
{
	color:#ffffff;
	text-decoration:none;
}
.footermenu1 span  a:hover
{
	text-decoration:underline;
}
/* menu styles */
.mattblacktabs{
	width: 100%;
	overflow: hidden;
	height:40px;
	float:right;
}

.mattblacktabs ul{
margin: 0;
padding: 0;
font: bold 12px arial;
list-style-type: none;
float:right;
}

.mattblacktabs li{
display: inline;
margin: 0;
}

.mattblacktabs li a{
display: block;
text-decoration: none;
margin: 0;
padding: 9px 20px ; /*padding inside each tab*/
color: white;
padding-bottom:13px;
background: url(images/ba.gif) top center no-repeat; /*background of tabs (default state)*/
}



.mattblacktabs li a:hover, .mattblacktabs li.selected a{
background:url(images/bhover.gif) top center repeat; /
}
#whiteline
{
	margin-top:5px;
	color:#fff;
	font-weight:normal;
	font-size:16px;
	padding:0;
}

/* close menu styles */
.left_body
{
	margin:0px;
	padding:0px;
	height:200px;
	width:200px;
	float:left;
	height:400px;
	background:#cec8b0;
}
.left_top
{
	height:38px;
	padding:0;
	margin:0;
	background:#9b9577;
	font:normal normal 400 18px "Trebuchet MS";
	color:#fff;
	padding-left:20px;
	margin-bottom:15px;
}
.leftbutton_a
{
	padding:0;
	margin:0;
	height:22px;
	border:;//#000000 solid 1px;
	vertical-align:middle;
	margin-top:5px;
	padding:5px 0 0 20px;
	font:normal normal bold 12px tahoma;
	background:url(images/left_button_ahover.gif) 0 center repeat-x;
	color:#FFFFFF;
}
.leftbutton_a a{
text-decoration:none;
}
.leftbutton_a a:hover
{
	background:#0033FF;
}
.right_body 
{
	height:400px;
	float:left;
	margin-left:5px;
	width:680px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #ffffff;
}
.right_image_right
{
	float:left;
	width:450px;
}
.right_image
{
	float:left;
	width:180px;
}
/* styles*/
.style1 {
	font-family:tahoma;
	font-size: 26px;
	color: #797562;
	font-weight: normal;
}
.style2 {
	font-size: 20px;
	font-family: "tahoma";
	color: #9b9889;
	font-weight:normal;
}
.style3 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #6b5e1f;
	line-height:15px;
	
}
.spacing
{
	margin:0px;
	padding:0px;
	height:auto;
	border-bottom:#000000 dashed 1px;
	padding-top:5px;
	padding-bottom:3px;
}
.spacing img {
	height:48px;
}
/* contact us styles */
.page_indicationheading
{
	font:normal normal bold 18px tahoma;
	color:#A60000;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 10px;
}
.contact_us
{
	width:600px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	font-size:18px;
}

.add_headtext
{
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:12px;
}
.address_text
{
	margin-left:120px;
	margin-top:-18px;
	color:#000000;
	font:normal normal 500 11px tahoma;
}
#email a
{
	color:#a31812;
	text-decoration:none;
}
#email a:hover
{
	text-decoration:underline;
}
/* services */

.services p
{
	font:normal normal 500 12px tahoma;
	margin-left:10px;
	line-height:20px;
}
#services .service_color_Supplies
{
	font:normal normal bold 16px Arial, Helvetica, sans-serif;
	margin-top:10px;
}
.services ul
{
	list-style:circle;
	margin-left:35px;
	color:#A60000;
}
.services ul li
{
	list-style:disc;
	padding-top:10px;

}
.services ul li a
{
	color:#000000;
}
.services ul li a:hover
{
	text-decoration:none;
	color:#A60000;
}
.secndul ul
{
	margin-left:35px;
}
#services_bottom
{
	margin-top:30px;
	color:#000000;
	margin-left:55px;
}
/*display*/
.img_display
{
	width:600px;
	margin-left:10px;
	margin-right:auto;
}
#images a img 
{
	border:none;
	margin-bottom:5px;
}
#images  img 
{
	margin-bottom:5px;
}
.newbuttons
{
	height:auto;
	text-align:center;
}

.imagediv123
{
      width:120px;
      float:left;
      margin:5px;
 
}
.image123
{
	/*width:150px;
	height:100px;*/
	margin:0;
	padding:0;
	float:left;
}

.imageborder
{
border:solid 1px;
color:#000000;
}

.description123
{
	height:30px;
	float:left;
	overflow:hidden;
	padding:2px;
	text-align:center;
}
.page_indicationheading a
{
	font:normal normal bold 12px tahoma;
	color:#A60000;
	text-decoration:none;
	margin:5px;
}
.page_indicationheading a:hover
{
	text-decoration:underline;
}

.form_styles
{
	font:normal normal 600 12px tahoma;
}

.text_style
{
border:none; 
text-align:center; 
color:green; font:Arial, Helvetica, sans-serif; 
font-size:12px; 
font-weight:bold;
}
